Hello,

for installing zammad (help desk/ticket system) I need two libraries.
  • imlib2
  • imlib2-devel


Where can I find these libraries?

The Imlib2 library could not be loaded. You can install it using

yum install imlib2 imlib2-devel
apt-get install libimlib2 libimlib2-dev